#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.6.0
id: yesod-static-1.6.0-JCi2DG4X7gb6T3jW5uKf7w
key: yesod-static-1.6.0-JCi2DG4X7gb6T3jW5uKf7w
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
abi: c1307dc702efc71036ef47056d1547c6
exposed: True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-static-1.6.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-static-1.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/yesod-static-1.6.0
hs-libraries: HSyesod-static-1.6.0-JCi2DG4X7gb6T3jW5uKf7w
depends:
    base-4.11.1.0 containers-0.5.11.0
    old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu
    yesod-core-1.6.5-HLZCH7p2Ohc36d3CbWOf9G
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    template-haskell-2.13.0.0 directory-1.3.1.5 transformers-0.5.5.0
    wai-app-static-3.1.6.2-8d761kQ8FSb4o3Js9lGz7H
    wai-3.2.1.2-F1ipddcyQpzFTlHSJuGwgz text-1.2.3.0
    file-embed-0.0.10.1-JBj0CTa3b3pL2aTV19QFZK
    http-types-0.12.1-KXdEzFnEx0yHeGuaacNqoh
    unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    conduit-1.3.0.3-KjMtt65aRG4G5kAgXfmZKg
    cryptonite-conduit-0.2.2-IlrR0AJZD3u1kvQqAVZCqk
    cryptonite-0.25-HG1e5oKlC351RQKtUSxglv
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k filepath-1.4.2
    resourcet-1.2.1-JPWVatKlkFx83b3tDky478
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu process-1.6.3.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    css-text-0.1.3.0-E1tL3lNpEGHJa3BoGLjzPu
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu=cfb34821984e3d96e729b0bde52e0e35
             yesod-core-1.6.5-HLZCH7p2Ohc36d3CbWOf9G=6aec82ad10c3097e6f5b41557221ff49
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=cdb4e7359967ea10cd00ae1d3fab6945
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-app-static-3.1.6.2-8d761kQ8FSb4o3Js9lGz7H=113babaef88726442f07fcd814516686
             wai-3.2.1.2-F1ipddcyQpzFTlHSJuGwgz=738f765f036a980a16cad908f766ebe2
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             file-embed-0.0.10.1-JBj0CTa3b3pL2aTV19QFZK=89438ae516d9703c3ac089ebacbbe70d
             http-types-0.12.1-KXdEzFnEx0yHeGuaacNqoh=8d72e9afaddaf93d0032ca62ee2f7847
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=31a73ccc78f384281114d092d52191fc
             conduit-1.3.0.3-KjMtt65aRG4G5kAgXfmZKg=574664a9b11432696eb67a53b910277e
             cryptonite-conduit-0.2.2-IlrR0AJZD3u1kvQqAVZCqk=f975e73cf714238d95b359f7b414aca3
             cryptonite-0.25-HG1e5oKlC351RQKtUSxglv=5008fcc70bd425af43dd504f7310f344
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ebd23a14864af42a4155f70cf1514d40
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=1f2d3d0537de744febdcb254f1bfc8b9
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             resourcet-1.2.1-JPWVatKlkFx83b3tDky478=5215600e9b4d451b9a76bc20d45a53b6
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=32776142fda961cc693aa4db742773f9
             attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             css-text-0.1.3.0-E1tL3lNpEGHJa3BoGLjzPu=0527c06117a74d1d0f39404f217d9486
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

